@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 010101;
}
body {
	background: url(../images/site_bg.jpg) repeat-x #FFFFFF;
	margin: 0px;
}
* {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#wrap {
	margin: 0 auto;
	width: 853px;
	overflow: hidden;
}
#headre-area {
	height: 178px;
	width: 100%;
}
#logo-area {
	float: left;
	height: 84px;
	width: 400px;
	padding-top: 35px;
	text-align: left;
	padding-left: 21px;
}
.loginarea {
	float: right;
	height: 111px;
	width: 408px;
	padding-top: 8px;
	padding-right: 23px;
}
.loginarea h3 {
	padding-left: 25px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.loginarea form {
	background-image: url(../images/login-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: 33px;
	margin-top: 4px;
	overflow: hidden;
}
.loginarea form .textfield-box {
	float: left;
	width: 261px;
	overflow: hidden;
}
.logib-textfield {
	margin: 0 0px 8px;
	padding: 4px 5px;
	height: 19px;
	width: 250px;
	background: url(../images/login-text-bg.jpg) repeat-x;
	font-size: 12px;
	color: #858585;
	font-weight: normal;
	border: 0px;
	border-radius: 12px;
}
.textfield-box label {
	color: #FFFFFF;
	padding-bottom: 10px;
	font-size: 10px;
	overflow: hidden;
	margin-bottom: 10px;
	height: 15px;
	display: block;
}
.textfield-box label a {
	font-style: italic;
	color: #FFFFFF;
	padding-bottom: 10px;
	text-decoration: underline;
}

.submit2{
	height: 40px;
	width: 80px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
	text-align: center;
	background:url(../images/login-normal.png) no-repeat 0 0;
	border:0;
	float: right;
	margin-right: 25px;
	margin-top: 10px;
}
.submit2:hover{background:url(../images/login-rollover.png) no-repeat 0 0 ;}



#headre-right_area {
	height: auto;
	width: 100%;
	float: left;
	margin-top: 10px;
}
.menu_area {
	width: 100%;
	overflow: hidden;
	list-style-type: none;
}
.menu_area li {
	float: left;
	height: auto;
	width: auto;
	padding: 0 3px;
}
.menu_area li a {
	padding: 7px 18px;
	height: auto;
	width: auto;
	color: #0056a5;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	float: left;
}
.menu_area li a:hover{
	color: #FFFFFF;
	background-image: linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 37%);
	background-image: -o-linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 37%);
	background-image: -moz-linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 37%);
	background-image: -webkit-linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 37%);
	background-image: -webkit-gradient(
	linear,
	left top,
	left botom,
	color-stop(0.8, rgb(13,52,92)),
	color-stop(1, rgb(53,106,160)));
	border-radius: 12px 12px;
	border: 0px #174574 solid;
}
#banner_area {
	height: 314px;
	width: 100%;
	z-index:-99;
	position:relative;
}

#slider {
	width: 900px;
	height: 314px;
	margin: 00px auto 40px auto;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.7);
	z-index: -9;
		}
				
		#slidehtml1 h3, #slidehtml2 h3{
	font: bold 30px 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #fd5;
	text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
	width: 280px;
	margin: 3% 0 1% .5%; /* 60px 0 20px 40px */
		}
		
		#slidehtml1 p, #slidehtml2 p {
			font: 20px 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;;
			color: #fff;
			text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
			width: 280px;
			margin: 0 0 1.5% 4.5%;  /* 0 0 10px 40px */
		}
		
		#slidehtml1 strong {
			font-weight: bold;
			color: #ffd633;
			margin-left: 10px;
			position: relative;
		}
		#demo-description {
			max-width: 900px;
			width: 90%;
			margin: 60px auto;
			color: #fff;
			font: 20px "PT Sans", Georgia, Times, serif;
			text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
		}
.sing-up {
	padding: 10px;
	height: auto;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -o-linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -moz-linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -webkit-linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -ms-linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -webkit-gradient(
 linear,
 left top,
 left botom,
 color-stop(0.13, #3ecafe),
 color-stop(0.57, #0084af));
	text-shadow:2px 2px #000;
	border-radius: 12px 12px;
	left:25px;
	top:200px;
	z-index:2;
	position: absolute;
}
#sing-up {
	width: 900px;
	z-index: 1;
	position: relative;
	height: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#center_box_area {
	background-color: #f0efef;
	border-right: 1px solid #c2c2c2;
	border-left: 1px solid #c2c2c2;
	border-top: 1px solid #c2c2c2;
	overflow: hidden;
	padding: 35px 5px 5px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	margin:-35px 0 0;
}
.box {
	padding-bottom: 15px;
	overflow: hidden;
	line-height: 17px;
}
.title {
	font-size: 28px;
	font-weight: bold;
	color: #035ab4;
	padding-bottom: 12px;
	padding-left: 15px;
}
.title3 {
	font-size: 20px;
	font-weight: bold;
	color: #035ab4;
	padding-bottom: 12px;
}

.box .top  {
	padding-right: 5px;
	padding-left: 5px;
}
.box .content_box {
	float: left;
	width: 198px;
	overflow: hidden;
	font-size: 10px;
	line-height: 15px;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 21px;
}
.box .content_box img {
	background: url(../images/shado.png) no-repeat center bottom;
	background-size:198px 18px;
	padding-bottom: 18px;
	overflow: hidden;
}
.box .content_text {
	float: right;
	width: 597px;
	overflow: hidden;
	font-weight: normal;
}

.title2 {
	font-weight: bold;
	color: #30ab00;
	text-transform: uppercase;
	padding-bottom: 8px;
	font-size: 12px;
}
.box_end {
	background-image: url(../images/shado.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 23px 15px;
	overflow: hidden;
}
.box_end h3 {
	font-size: 20px;
	font-weight: normal;
	float: left;
	width: 391px;
	overflow: hidden;
}
.button_area {
	float: right;
	height: auto;
	width: auto;
}
.button_area a {
	height: auto;
	width: auto;
	padding:10px;
	color: #FFFFFF;
	background-image: linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -o-linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -moz-linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -webkit-linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -ms-linear-gradient(top, #3ecafe 13%, #0084af 57%);
	background-image: -webkit-gradient(
 linear,
 left top,
 left botom,
 color-stop(0.13, #3ecafe),
 color-stop(0.57, #0084af));
	text-shadow:2px 2px #000;
	border-radius: 12px 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

#content-area {
	padding: 15px;
	overflow: hidden;
	line-height: 17px;
}
.input-box {
	padding: 3px;
	height: 19px;
	width: 250px;
	border: 1px solid #969696;
	background-color:#E8E8E8;
	border-radius: 6px 6px;
}
.input-box2 {
	padding: 3px;
	height: 26px;
	width: 256px;
	border: 1px solid #969696;
	background-color:#E8E8E8;
	border-radius: 6px 6px;
}
.input-box3 {
	padding: 3px;
	height: 150px;
	width: 250px;
	border: 1px solid #969696;
	background-color:#E8E8E8;
	border-radius: 6px 6px;
}
.submit{
	height: 26px;
	width: 80px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
	background-image: linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 37%);
background-image: -o-linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 37%);
background-image: -moz-linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 37%);
background-image: -webkit-linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 100%);
background-image: -ms-linear-gradient(bottom, rgb(13,52,92) 0%, rgb(53,106,160) 37%);
background-image: -webkit-gradient(
	linear,
	left top,
	left botom,
	color-stop(0.8, rgb(13,52,92)),
	color-stop(1, rgb(53,106,160)));
	border-radius: 6px 6px;
	border: 1px #174574 solid;
}
.submit:hover{ text-decoration:underline;}
#footer {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: auto;
	width: 100%;
}
#footer_area {
	margin: 0 auto;
	padding:25px 0;
	width: 853px;
	overflow: hidden;
}
#foot-top {
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px solid #010101;
}
#foot-nav {
	float: left;
	width: 638px;
	overflow: hidden;
}
#foot-nav a {
	color: #FFFFFF;
	float: left;
	height: auto;
	width: auto;
	padding: 5px 12px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

#foot-top ul {
	float: left;
	list-style-type: none;
	overflow: hidden;
	padding-left: 35px;
	padding-right: 35px;
}
#foot-top ul h3 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 8px;
}
#foot-top li a {
	line-height: 22px;
	color: #FFFFFF;
}
#foot-top li a:hover{ text-decoration:underline;}
#foot-top li a img {
	float: left;
	padding-right: 15px;
	padding-top: 3px;
}
.copyright {
	color: #FFFFFF;
	padding-left: 15px;
	padding-top: 25px;
}


.mytable {
	background-color: #FCFCFC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-collapse: collapse;
}

.mytable th {
	font-size: 16px;
}

.mytable td, .mytable th {
	padding: 3px 6px;
	border: 1px solid #A7A7A7;
}

.box1 {
	background-color: #C4E198;
	border: 1px solid #699528;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.red {
	color: red;
}

#content-area {
	background-color: white;
}

.clear {
	clear: both;
}

table.form td {
	padding: 1px 3px;
}

table.form input[type="text"] {
	border: 1px solid gray;
	padding: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.success {
	border: 1px solid #26621C;
	background-color: #AFFEA1;
	padding: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 15px;
}

.error {
	border: 1px solid red;
	background-color: #E9ABA5;
	padding: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 15px;
}

.warning {
	background-color: #FFE488;
	border: 1px solid #FF6742;
	padding: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 15px;
}

.tac {
	border: 1px solid #8E8E8E;
	background-color: #D4D4D4;
	font-size: 14px;
	padding: 5px;
	width: 450px;
	height: 200px;
	overflow-y: scroll;
}

.feedback li {
	padding: 10px;
	list-style-type: none;
	border-bottom: 1px solid gray;
}

.left {
	float: left;
}

.right {
	float: right;
}

#tab-booked li {
	list-style-type: none;
	margin-bottom: 5px;
}

#tab-booked > ul > li {
	padding: 10px;
	border-bottom: 1px solid gray;
}

#tab-booked div.left {
	border: 1px solid gray;
	padding: 10px;
	margin: 5px;
	height: 220px;
	width: 45%;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#tab-booked div.left > p {
	font-size: 17px;
	margin-bottom: 20px;
}
